Plugins Search

Page 1 of 1 11 total

IDNameProductFamilyPublishedUpdatedSeverity
87966Amazon Linux AMI : ruby19 / ruby20,ruby21,ruby22 (ALAS-2016-632)NessusAmazon Linux Local Security Checks2016/01/192018/04/18medium
87610FreeBSD : Ruby -- unsafe tainted string vulnerability (3b50881d-1860-4721-aab1-503290e23f6c)NessusFreeBSD Local Security Checks2015/12/292018/11/10medium
89397Fedora 22 : ruby-2.2.4-47.fc22 (2015-c4409eb73a)NessusFedora Local Security Checks2016/03/042020/06/04high
99208openSUSE Security Update : ruby2.2 / ruby2.3 (openSUSE-2017-435)NessusSuSE Local Security Checks2017/04/062020/06/04high
89454Fedora 23 : ruby-2.2.4-47.fc23 (2015-eef21b972e)NessusFedora Local Security Checks2016/03/042020/06/04high
99242SUSE SLES11 Security Update : ruby (SUSE-SU-2017:0948-1)NessusSuSE Local Security Checks2017/04/072019/09/11medium
99578SUSE SLED12 / SLES12 Security Update : ruby2.1 (SUSE-SU-2017:1067-1)NessusSuSE Local Security Checks2017/04/212019/09/11high
99753openSUSE Security Update : ruby2.1 (openSUSE-2017-527)NessusSuSE Local Security Checks2017/05/012020/06/04high
101974Ubuntu 14.04 LTS / 16.04 LTS / 17.04 : ruby1.9.1, ruby2.0, ruby2.3 vulnerabilities (USN-3365-1)NessusUbuntu Local Security Checks2017/07/262019/09/18high
9327Mac OS X 10.11.x < 10.11.4 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection2016/05/272019/03/06critical
90096Mac OS X 10.11.x < 10.11.4 Multiple VulnerabilitiesNessusMacOS X Local Security Checks2016/03/222019/11/20critical

Page 1 of 1 11 total